Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0210

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2004-0210
Last Modified 10 Sep 2008 03:25:31
Published 06 Aug 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-0210

Summary

The POSIX component of Microsoft Windows NT and Windows 2000 allows local users to execute arbitrary code via certain parameters, possibly by modifying message length values and causing a buffer overflow.

Vulnerable Systems

Operating System

  • Avaya Modular Messaging Message Storage Server S3400

  • Microsoft Windows 2000

  • Microsoft Windows Nt 4.0


References

CERT - TA04-196A

CERT-VN - VU#647436

XF - win-posix-bo(16590)

MS - MS04-020


Last Updated: 27 May 2016 10:38:31